


#main form .row-e{
	position:relative;
}

#main form .row-e.error:after,
#main form .row-e.success:after{
	content:'';
	
	position:absolute;
	right: 12px;
    top: 10px;
	width:32px;
	height:32px;
	background:url('../img/icons.png') no-repeat;
}

#main form .row-e.error:after{
	background-position: 0 -79px;
}

#main form input[disabled]{
	opacity: 0.5;
}

#main form .email input{
	background-position:0 0;
}

#main form .email input:focus{
	background-position:0 -48px;
}


/*----------------------------
	The Submit Button
-----------------------------*/


/*----------------------------
	The Arrow
-----------------------------*/


#main form .arrow{
    background: url("../img/arrow.png") no-repeat -10px 0;
    height: 120px;
    left: 214px;
    position: absolute;
    top: 392px;
    width: 11px;
    
   	/* Defining a smooth CSS3 animation for turning the arrow */
    
    -moz-transition:0.3s;
    -webkit-transition:0.3s;
    -o-transition:0.3s;
    -ms-transition:0.3s;
    transition:0.3s;
    
    /* Putting the arrow in its initial position */
    
	-moz-transform: rotate(-134deg);
	-webkit-transform: rotate(-134deg);
	-o-transform: rotate(-134deg);
	-ms-transform: rotate(-134deg);
	transform: rotate(-134deg);
}

#main form .arrowCap{
	background: url("../img/arrow.png") no-repeat -43px 0;
	height: 20px;
	left: 208px;
	position: absolute;
	top: 443px;
	width: 20px;
	z-index: 10;
}

#main form .meterText{
	color: #575757;
	font-size: 10px;
	left: 189px;
	line-height: 1.1;
	position: absolute;
	top: 485px;
	width: 60px;
}

#main form i {
	position:absolute;
	right: 12px;
    top: 20px;
	width:32px;
	height:32px;
    margin-right: 30px;
    cursor: pointer;
}